@charset "utf-8";
/* CSS Document */

*, html {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 17px;
	background: #bdd3eb;
	color: #603913;
}

p {
	margin-bottom: 18px;
	line-height: 17px;
}

h1 {
	margin-bottom: 9px;
}

h2 {
	margin-bottom: 12px;
	color: #cd3365;
	font-size: 16px;
	font-weight: normal;
}

h2.date {
	color: #583b1c;
}

a {
	color: #cb3267;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

.clear {
	clear: both;
}

#wrapper {
	width: 984px;
	margin: 0 auto;
	position: relative;
}

#social-side {
	position: absolute;
	display: block;
	width: 44px;
	right: 1px;
	top: 110px;
	padding: 144px 0 0;
	background: url(images/social-side-bg.png) no-repeat top right;
}
#social-side li {
	list-style: none;
	margin: 0 0 4px;
}
#social-side a {
	display: block;
	position: relative;
}
#social-side li.twitter { background: url(images/social-side-twitter-over.png) no-repeat top left; }
#social-side li.facebook { background: url(images/social-side-facebook-over.png) no-repeat top left; }
#social-side li.community { background: url(images/social-side-community-over.png) no-repeat top left; }
#social-side li.mailing { background: url(images/social-side-mailing-over.png) no-repeat top left; }

#social-side a:hover img {
	visibility: hidden;
}


#main-top {
	background: #fefcf4 url(images/top-corners.png) no-repeat top;
	width: 938px;
	margin: 30px 1px 50px 1px;
}

#main-bottom {
	background: url(images/bottom-corners.png) no-repeat bottom;
	padding-bottom: 18px;
}

#header {
	height: 258px;
}

#header #logo {
	padding: 22px 0 0 20px;
}


/* Tips & Treats Styles -------------------------------------------------------- */

#header #tipstreats {
	float: right;
	width: 108px;
	height: 53px;
	margin-right: 54px;
	margin-left: 12px;
	background: url(images/cocodot-header-active.png) no-repeat top;
	text-align: center;
	display: block;
	position: relative;
}

#header #tipstreats a,
#header #amys-book a {
	display: block;
	position: relative;
}

#header a img {
	border: 0;
}

#header #amys-book {
	width: 108px;
	height: 53px;
	background: url(images/amys-book-over.png) no-repeat top;
	display: block;
	position: relative;
	float: right;
}


/* Connected Styles -------------------------------------------------------- */
#header #stay-connected {
	float: right;
	width: 350px;
	height: 48px;
	background: url(images/stay-connected-bg.png) no-repeat top left;
	padding-left: 170px;
}

#header #stay-connected ul {
	margin: 0;
	padding: 0;
}
#header #stay-connected ul li {
	list-style: none;
	float: left;
	display: block;
	position: relative;
	margin-right: 10px;
}

#header #stay-connected ul li a {
	width: 74px;
	height: 26px;
	display: block;
	position: relative;
}

#header #stay-connected ul li.twitter {
	position: relative; 
	background: url(images/connected-twitter-over.png) no-repeat top left;
}
#header #stay-connected ul li.facebook {
	position: relative; 
	background: url(images/connected-facebook-over.png) no-repeat top left;
}
#header #stay-connected ul li.ning {
	position: relative; 
	background: url(images/connected-ning-over.png) no-repeat top left;
}
#header #stay-connected ul li.email {
	position: relative; 
	background: url(images/connected-email-over.png) no-repeat top left;
}


/* Nav Styles -------------------------------------------------------- */
#header #nav {
	float: right;
	clear: right;
	height: 62px;
	width: 685px;
	margin-top: 57px;
	background: url(images/nav-bg.png) no-repeat top left;
}

#header #nav ul {
	padding-left: 30px;
}

#header #nav ul li {
	height: 62px;
	display: block;
	list-style: none;
	float: left;
	position: relative;
}

#header #nav ul li a {
	display: block;
	position: relative;
	border: 0;
	margin-right: 36px;
}

#header #nav ul li a img {
	border: 0;
}

#header #nav ul li a#home { position: relative; background: url(images/nav_home-over.png) no-repeat top left; }
#header #nav ul li a#recipe { position: relative; background: url(images/nav_recipe-over.png) no-repeat top left; }
#header #nav ul li a#candy { position: relative; background: url(images/nav_eyecandy-over.png) no-repeat top left; }
#header #nav ul li a#words { position: relative; background: url(images/nav_sweetwords-over.png) no-repeat top left; }
#header #nav ul li a#goodies { position: relative; background: url(images/nav_goodies-over.png) no-repeat top left; }
#header #nav ul li a#blog { position: relative; background: url(images/nav_blog-over.png) no-repeat top left; }
#header #nav ul li a#contact { position: relative; background: url(images/nav_contact-over.png) no-repeat top left; margin-right: 0; }

#header #nav ul li a:hover img,
#header #tipstreats a:hover img,
#header #amys-book a:hover img,
#header #nav ul li#active a img,
#request-a-quote a:hover img,
#job-inquiries a:hover img,
#vendor-inquiries a:hover img,
#mailing-list a:hover img,
#facebook a:hover img,
#twitter a:hover img,
#header #stay-connected ul li a:hover img {
	visibility: hidden;
}



/* Splash Image Styles -------------------------------------------- */

#splash-images {
	width: 820px;
	margin: 0 auto;
	text-align: center;
}


#splash-images2 {
	width: 820px;
height: 575px;
	margin: 0 auto;
	text-align: center;
}

#splash-images img, #tips-splash img {
	background: #fff;
	padding: 12px;
	border: 1px solid #eadecd;
}

#tips-splash {
	float: left;
	margin: 0 20px 40px 0;
}

#splash-right {
	float: right;
	
}
#splash-left {
	float: left;
}


/* Content Styles -------------------------------------------- */
#content {
	padding-top: 30px;
padding-bottom: 30px;
	width: 700px;
	margin: 0 auto;
	clear: both;
	text-align: justify;
}

#request-a-quote {
	width: 146px;
	height: 183px;
	float: right;
	margin: 0 0 30px 14px;
	background: url(images/request-a-quote-over.png) no-repeat top;
}

#request-a-quote a,
#vendor-inquiries a,
#job-inquiries a,
#mailing-list a,
#facebook a {
	display: block;
	position: relative;
}

#job-inquiries {
	width: 146px;
	height: 183px;
	float: right;
	margin: 0 0 30px 15px;
	background: url(images/job-inquiries-over.png) no-repeat top;
}

#vendor-inquiries {
	width: 146px;
	height: 183px;
	float: right;
	margin-bottom: 30px;
	background: url(images/vendor-inquiries-over.png) no-repeat top;
}

#mailing-list {
	width: 117px;
	height: 61px;
	float: left;
	margin-right: 10px;
	background: url(images/sign-up-over.png) no-repeat top;
}

#facebook {
	width: 117px;
	height: 61px;
	float: left;
	background: url(images/facebook-over.png) no-repeat top;
	margin-right: 10px;
}

#twitter {
	width: 117px;
	height: 61px;
	float: left;
	background: url(images/twitter-over.png) no-repeat top;
	margin-right: 10px;
}

#cocodot {
	width: 117px;
	height: 61px;
	float: left;
	background: url(images/twitter-over.png) no-repeat top;
	margin-right: 10px;
}


#request-a-quote a img,
#vendor-inquiries a img,
#job-inquiries a img,
#mailing-list a img,
#facebook a img,
#twitter a img,
#cocodot a img {
	border: 0;
	display: block;
	position: relative;
}



#ssp-container {
width: 820px;
min-height: 700px;
margin: 0 auto;
}

#ssp-container h1 {
	margin-left: 60px;
}

#ssp {
	height: 600px;
	padding: 12px;
	background: #fff;
	border: 1px solid #eadecd;
	text-align: center;
}

.testimonial {
	margin-bottom: 10px;
padding-bottom: 10px;
	border-bottom: 1px solid #e0ceb8;
}

#tips-content {
	width: 820px;
	min-height: 600px;
	margin: 0 auto;
	text-align: justify;
}

#tips-back {
	clear: both;
	margin-top: 20px;
	display: block;
	position: relative;
	text-align: center;
	background: url(images/tips-and-treats-back-over.png) no-repeat top center; }
}

#tips-back a {
	display: block;
	position: relative;
}

#tips-back a img {
	border: 0;
	display: block;
	position: relative;
	margin: 0 auto;
}

.tip {
	clear: both;
	border-bottom: 1px dashed #ae916c;
	margin: 40px 0;
}

.tip .tip-content {
	float: right;
	width: 520px;
}

.tip .tip-content h2.date {
	float: right;
}

.tip .tip-content .read-more {
	margin-bottom: 20px;
}

.tip .tip-content .read-more a {
	text-decoration: underline;
}

.tip .image {
	width: 280px;
	margin-bottom: 20px;
}

/* Footer Styles -------------------------------------------- */
#footer {
	width: 900px;
	margin: 0 auto;
	padding-bottom: 15px;
	color: #9d7d55;
	font-size: 11px;
}

#footer #footer-nav {
	float: right;
}

#footer a {
	color: #9d7d55;
	text-decoration: none;
	font-size: 12px;
}

#footer a:hover {
	color: #c53e63;
}